{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Algo salió mal...</h3>
					<h1 class="h1 display-4">Error 404</h1>
					<p class="p-lg-5 p-md-5 p-3">Lo sentimos no encontramos la página que buscabas, contacta a uno de nuestros asesores o regresa a la página de inicio.</p>
					<a href="{{siteUrl}}" class="btn btn-white mb-5">Ir a inicio</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/404-cover.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
{% endblock %}